/** Global styling **/
body {
	background: url(/images/background.jpg) #3C3C3C repeat-x left top;
	margin: 0;
	padding: 0;
	font-family: 'Lucida Sans', 'Lucida Grande', Sans-Serif, Arial;
	color: #808080;
	font-size: 11px;
	line-height: 1.3em;
}

p {
	background: inherit;
	margin: 0 0 15px 0;
	padding: 0;
	/*line-height: 1.4em;*/
}

hr {
	border: 0;
	height: 1px;
	color: #DFDEDE;
	background-color: #DFDEDE;
}

span {
	line-height: 1em;
	margin: 0;
	padding: 0;
}

.sample {
	clear: left;
	float: left;
	padding-right: 10px;
}

.sampledesc {
	margin-left: 120px;
}

blockquote {
	width: auto;
	font-size: 90%;
	text-align: center;
	line-height: 18px;
	margin-top: 30px;
	margin-right: 20px;
	margin-left: 10px;
	padding: 10px 10px 10px 10px;
	background-color: #fff;
	border: 1px;
	border-style: solid;
	border-color: #eee;
}

a,a:visited {
	color: #3C3C3C;
	font-size: auto;
	text-decoration: none;
}

a:hover {
	text-decoration: none;
}

a.txt-link {
	color: #87AF09; /*#8BAC1A;*/
}

a.txt-link:visited {
	//color: #264C00; /*#228B22;*/
}

a.txt-link:hover {
	color: #2F4F4F; /*#3F3F3F;*/
}

h1 {
	padding: 0;
	margin: 0;
	color: #000;
	background: inherit;
	letter-spacing: 0px;
}

h1 a {
	color: #FFF;
	background: inherit;
}

h1.pageTitle {
	background: url(/images/icon-page-title.gif) no-repeat left;
	margin: 5px 0 20px 0;
	padding: 10px 0 10px 25px;
	line-height: 1em;
	font-size: 18px;
	font-weight: bold;
	text-align: top;
	text-transform: uppercase;
}

h2 {
	background-color: inherit;
	color: #010101;
	font-size: 13px;
	font-weight: bold;
	margin: 5px 0 15px;
	padding: 0;
}

h2.menu {
	margin-left: 2px;
	margin-bottom: 10px;
}

h2 a {
	background-color: #FFFFFF;
	color: #000000;
}

ul {
	margin: 0 0 10px 0;
	padding: 0;
	list-style: none;
	border-bottom: 0px solid #eee;
}

ul.text {
	margin: 5px 0 0 0;
}

ul.text li {
	background: url(/images/bullet-small-10x10.jpg) no-repeat left;
	padding: 0 0 0 15px;
	margin: 0 0 5px 0;
	line-height: 1.3em;
}

ul.menu li {
	font-weight: bold;
	margin: 0 0 8px 0;
	padding: 0 0 0 5px;
}

img {
	border: 0;
	vertical-align: bottom;
}

div {
	overflow: auto;
}

div.align-left {
	float: left;
}

div.align-right {
	float: right;
	text-align: right;
}

.bg-shadow {
	background: url(/images/background-shadow.gif) no-repeat center top;
	position: relative;
	margin: 0 auto;
	padding: 0;
}

#shadow {
	width: 980px;
	margin: 0 auto;
	position: relative;
	border-right: 1px solid #aaa;
	border-bottom: 1px solid #aaa;
	background: #A0A0A0;
}

/** Template styling **/
.page {
	background: url(/images/page-bg-1px.gif) #EBE8E8 repeat-x right bottom;
	position: relative;
	color: #3F535A;
	margin: 0 auto;
	padding: 0;
	width: 980px;
}

.header {
	height: 50px;
	background: url(/images/top-logo.gif) #8BAC1A no-repeat left;
	margin: 0;
}

/** Navigation styling **/
.top-menu {
	float: right;
	line-height: 50px;
	margin: 0 16px 0 0;
	vertical-align: middle;
	text-align: right;
	padding: 0;
}

.top-menu a {
	color: #000;
}

.top-menu a:hover {
	color: #FFF;
}

.hmenu {
	background: url(/images/menu-banner-left.jpg) #000 repeat-y left bottom;
	margin: 0;
	padding: 0;
}

#navPrimary {
	overflow: hidden;
	width: 625px;
	margin: 0 0 0 355px;
	padding: 0;
	list-style: none;
	font-weight: bold;
	color: #FFF;
	border: none;
	text-transform: uppercase;
}

#navPrimary li {
	float: left;
	margin: 0;
	padding: 0;
}

#navPrimary li.first { /* all list items */
	border: 0;
}

#navPrimary li a {
	display: block;
	line-height: 25px;
	padding: 0 10px;
	color: #FFF;
	text-decoration: none;
}

#navPrimary li a:hover,#navPrimary li:hover,#navPrimary li.sfhover {
	background: #EFEDED;
}

#navPrimary li:hover a,#navPrimary li li:hover a:hover,#navPrimary li.sfhover a:hover {
	color: #3C3C3C;
}

#navPrimary li ul { /* second-level lists */
	width: 13em;
	position: absolute;
	left: -9999px;
	z-index: 10;
	margin: 0;
	padding-left: 0;
	background: #EFEDED;
	text-align: left;
}

#navPrimary #navAboutUs ul {
	/* needed to apply a different width for About Us menu */
	width: 7.6em;
}

#navPrimary li ul li { /* all list items */
	width: 100%;
	padding: 0 !important;
	border-top: 1px solid #D6D6D6;
	list-style: none;
}

#navPrimary li ul li a {
	display: block;
	line-height: 23px;
	margin: 0 !important;
	text-transform: none;
	font-weight: normal;
	padding-left: 7px;
}

#navPrimary li ul li a:hover {
	background: url(/images/bg-active-link-drop-menu-1px.jpg) #EFEDED
		repeat-y bottom left;
}

#navPrimary li ul ul { /* third-and-above-level lists */
	margin: -1.95em 0 0 12em;
}

#navPrimary li:hover ul ul,#navPrimary li:hover ul ul ul,#navPrimary li.sfhover ul ul,#navPrimary li.sfhover ul ul ul
	{
	left: -9999px;
	z-index: 1001;
}

#navPrimary li:hover ul,#navPrimary li li:hover ul,#navPrimary li li li:hover ul,#navPrimary li.sfhover ul,#navPrimary li li.sfhover ul,#navPrimary li li li.sfhover ul { 
	/* lists nested under hovered list items */
	left: auto;
}

.menu-left {
	margin: 0 0 25px 0;
	padding: 0;
	list-style: none;
	height: auto;
}

.menu-left li {
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #D6D6D6;
	line-height: 23px;
	vertical-align: middle;
}

.menu-left li.first {
	border-top: 1px solid #D6D6D6;
}

.menu-left li a {
	display: block;
	padding: 0 3px;
}

.menu-left li a:hover,.menu-left li a.current {
	background: url(/images/bg-active-link-left-menu-1px.gif) #EDEBEC
		repeat-y bottom left;
}

#crumbList {
	margin: 0 0 20px 0;
	padding: 0;
	list-style: none;
}

#crumbList li {
	display: inline;
	margin: 0;
	font-size: 1em;
}


/** Content styling **/
.content {
	overflow: auto;
}

.content p.list {
	line-height: 1.6em;
}

.content span.bullet-small {
	color: #91AB1F;
}

.content .uppercase {
	text-transform: uppercase;
}

.content-right {
	float: right;
	width: 790px;
	min-height: 540px;
}

.content-right .info {
	width: 100%;
	overflow-x: hidden;
}

.content-right div.rotating-img {
	width: 100%;
}

.left {
	float: left;
	width: 190px;
	height: 100%;
	/*border-right: 1px solid #eee;*/
}

.left-info {
	clear: both;
	padding: 0 0 0 5px;
	margin: 14px 0 0 0;
}

.left_article {
	margin: 10px 0 10px 0;
	padding: 10px 0 10px 0;
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
}

.center-wrapper {
	background: url(/images/center-rightborder-shadow-1.gif) repeat-y right top;
	float: left;
	width: 607px;
}

.center {
	background: #fff;
	float: left;
	width: 605px;
	color: #000;
}

.center-info {
	min-height: 686px;
	padding: 15px;
	color: #000;
	margin: 0;
}

.center-info-home {
	float: left;
	min-height: 471px;
	padding: 15px;
	color: #000;
	margin: 0;
}

.right {
	width: 183px;
	min-height: 540px;
}

.right-home {
	min-height: 490px;
}

.right img {
	margin-top: 10px;
}

.right-info {
	clear: both;
	font-size: 90%;
	margin: 0;
	padding: 0 7.5px;
}

.arrow-bullet-med {
	background: url(/images/bullet-medium.gif) no-repeat left; padding: 2px 0 2px 15px;
}

/** Advertisement styling **/
.ad-wrapper {
	background: url(/images/bg-advert-shadow.gif) no-repeat right bottom;
	width: 168px;
	margin: 10px 0 0 0;
	padding: 0 0 2px 0;
	overflow: auto;
}

.ad-container {
	background: url(/images/bg-advert-gradient.gif) #FEFEFD repeat-x right bottom;
	width: 162px;
	margin: 0;
	padding: 3px 2px;
	font-size: 10px;
	text-align: left;
}

.ad-title {
	color: #040404;
	font-weight: bold;
	padding: 5px;
}

.ad-text {
	padding: 5px 5px;
}

.ad-link {
	padding: 0 5px 0 40px;
	margin: 5px 0 5px 5px;
	min-height: 30px;
}

.ad-link a {
	text-decoration: underline;
}

.ad-link a:hover {
	text-decoration: none;
}

.ad-icon-humanhead {
	background: url(/images/icon-advert-humanhead.gif) no-repeat left;
}

.ad-icon-preso {
	background: url(/images/icon-advert-preso.gif) no-repeat left;
}

/** Footer styling **/
.footer {
	clear: both;
	color: #999999;
	font-size: 10px;
	background: #fff;
	border-top: 3px solid #eee;
	margin: 15px 0px;
	padding: 5px 10px 15px 10px;
}

.footer div.fleft {
	float: left;
}

.footer div.fright {
	float: right;
	font-size: 11px;
}


/** Form styling **/
fieldset {
	border: 1px solid #FFF;
	padding: 0;
	line-height: 2.5em;
}

label, p.fieldLabel {
	float: left;
	width: 30%;
	margin: 0;
	padding: 4px 7px 4px 0;
	font-weight: bold;
	line-height: 1.5em;
	text-align: left;
}

textarea.text {
	height: 175px;
	width: 75%;
	border: 1px solid #ccc;
	background: #fff;
	color: #000;
}

textarea.text:hover {
	border: 1px solid #3F3F3F;
	background: #FFFFF4;
	color: #000;
}

input.field {
	border: 1px solid #ccc;
	background-color: #FFFFFF;
	width: 250px;
	color: #000;
}

input.field:hover {
	border: 1px solid #3F3F3F; /*#eee*/
	background: #FFFFF4;
	color: #000;
}

input.text {
	margin: 0;
	width: 110px;
	border: 1px solid #eee;
	background: #FFF;
	color: #000;
}

input.text:hover {
	border: 1px solid #ccc;
}

/*input.button {
	background: #FFFFF4;
	color: #808080;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}*/

input.button {
	margin-top: 10px;
	background: #E0FFFF;
	color: #2F4F4F;
	border-left: 1px solid #E0FFFF;
	border-top: 1px solid #E0FFFF;
	border-right: 1px solid #808080;
	border-bottom: 1px solid #808080;
}

input.searchbutton {
	margin: 0;
	border: none;
	background: #FFFFFF;
	color: #808080;
	padding: 1px;
	font-weight: bold;
}

input.area-code {
	width: 33px;
}

input.phone {
	width: 210px;
}

.entry {
	padding-top: 1em;
}

.date {
	color: #ccc;
	background: #FFFFFF;
	text-align: right;
	margin: 4px 0 5px 0;
	padding: 0.4em 0 0 0;
	border-top: 1px solid #eee;
}

.entry ul li {
	margin-left: 10px;
	list-style: square;
}

.time {
	color: #192D50;
	float: left;
	text-align: left;
	padding: 5px 0 0 15px;
}


/* Comments Styling */
.comments {
	padding: 10px 10px 8px 10px;
	margin: 0 0 7px 0;
	background: #f8f8f8;
	color: #000;
}

.commentsbox {
	padding: 8px 0 10px 10px;
	margin: 0 0 10px 0;
	background: #f4f4f4;
	color: #000;
}

.commentmetadata {
	margin-bottom: 1em;
}

#commentlist li {
	margin-bottom: 1.5em;
	padding-bottom: 1em;
	border-bottom: 1px solid #700000;
}

#commentform {
	margin: 1em 0;
	background: #ffffff;
	width: 280px;
}

#commentform textarea {
	background: #f8f7f6;
	border: 1px solid #d6d3d3;
	width: 280px;
}

#commentform textarea:hover {
	background: #FFFFFF;
	border: 1px solid #d6d3d3;
}

#commentform textarea:focus {
	background: #ffffff;
	border: 1px solid #939793;
}

#commentform #email,#commentform #author,#commentform #url {
	background: #f8f7f6;
	border: 1px solid #d6d3d3;
	width: 280px;
}

#commentform #email:hover,#commentform #author:hover,#commentform #url:hover
	{
	background: #ffffff;
	border: 1px solid #d6d3d3;
	width: 280px;
}

#commentform #email:focus,#commentform #author:focus,#commentform #url:focus
	{
	background: #ffffff;
	border: 1px solid #939793;
	width: 280px;
}

#commentform input {
	margin-bottom: 3px;
}

a img {
	border: none;
}

#pagemenu {
	list-style: none;
}

#pagemenu li {
	margin: 0;
}

#pagemenu ul li {
	margin: 0;
	margin-left: 5px;
	padding: 3px 0px 0px 15px;
	background: url(/images/bg_arrow_right_2.gif) no-repeat 0px 8px;
}

#pagemenu ul {
	padding: 3px 0 0;
}

#pagemenu ul ul li,#pagemenu ul ul ul ul li {
	background: url(/images/bg_arrow_right_2.gif) no-repeat 0px 8px;
}

.error {
	border: 1px solid #FC3307;
}

.message {
	border: 1px solid #7ed500;
}

p.error,p.message {
	padding: 1em;
}